:root{
  --clr-azul1:#003865;
  --clr-rojo1:#f13852;
  --clr-verde1:#3ab3c9;
  --clr-gris1:#f5f5f5 ;
  --max-width:
}
.hover-underline-animation {
  display: inline-block;
  position: relative;
  color:white;
}
.hover-underline-animation:hover{
  cursor: pointer;
}
.hover-underline-animation:after {
  content: '';
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: white;
  transform-origin: bottom right;
  transition: transform 0.25s ease-out;
}

.hover-underline-animation:hover:after {
  transform: scaleX(1);
  transform-origin: bottom left;
  
}